require('../runtime-g0TEIoZK.cjs');
require('../plugin-CM1TSv1B.cjs');
require('../join-paths-Bc4rM2TX.cjs');
require('../persistence-D_clXRxP.cjs');
require('../source-file-env-4Vdtzc5-.cjs');
require('../defu-CrqNIh1A.cjs');
require('../load-DPB0maqs.cjs');
require('../confbox.DA7CpUDY-r6FXRsI6.cjs');
require('../confbox.DnMsyigM-C13n3X-S.cjs');
require('../create-reflection-resource-BJj83ii4.cjs');
const require_env = require('../env-R63eR4RP.cjs');

exports.EnvBuiltin = require_env.EnvBuiltin;
exports.EnvTypeDefinition = require_env.EnvTypeDefinition;